<section class="hero is-small is-info is-bold">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">
        Tu tienda en linea
      </h1>
      <h2 class="subtitle">
        #nocode
      </h2>
    </div>
  </div>
</section>

<section class="section container">
  <h1 class="is-size-4">Paquetes</h1>
  <div class="columns is-multiline">
    <div class="column is-4">
      <div class="box">
        <div class="media">
          <h2>Primer Oferta</h2>
        </div>
        <div class="media">
          <ul>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
          <ul>
        </div>
        <div class="media">
          <button class="button is-danger">Comprar</button>
        </div>
      </div>
    </div>
    <div class="column is-4">
      <div class="box">
        <div class="media">
          <h2>Segunda Oferta</h2>
        </div>
        <div class="media">
          <ul>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
          <ul>
        </div>
        <div class="media">
          <button class="button is-danger">Comprar</button>
        </div>
      </div>
    </div>
    <div class="column is-4">
      <div class="box">
        <div class="media">
          <h2>Tercer Oferta</h2>
        </div>
        <div class="media">
          <ul>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
            <li>Caracter&iacute;stica ASDF</li>
          <ul>
        </div>
        <div class="media">
          <button class="button is-danger">Comprar</button>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="hero is-medium is-primary is-bold">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">
        Procedimiento
      </h1>
      <h2 class="subtitle">
        #nocode
      </h2>
    </div>
  </div>
</section>
